@font-face {
	font-family: BebasNeue Regular;
	src: url('../fonts/BebasNeue-Regular.ttf');
}

@font-face {
	font-family: BebasNeue Book;
	src: url('../fonts/BebasNeue Book.otf');
}

@font-face {
	font-family: GreatVibes Regular;
	src: url('../fonts/GreatVibes-Regular.ttf');
}

@font-face {
	font-family: AvantGardeMdITC;
	src: url('../fonts/avantgardeitcbybt-book.ttf');
}

@font-face {
	font-family: Myriad Roman;
	src: url('../fonts/Myriad Roman.ttf');
}


html,
body,
div,
h1,
p,
a,
video {
  margin: 0;
  padding: 0;
}

html,
body {
  height: 100%;
  text-align:center;
   overflow-x: hidden;
   line-height: normal;
}


a:link, a:visited, a:hover, a:active  {
  color: #ffffff;
  text-decoration: none;
}




.main-page-wrapper {
	z-index: 3;
	position: relative;
	max-width: 100%;
	/*background: url(../images/yellow-gradient-red-linear.jpg) no-repeat center center / cover;*/
	/*background-attachment: fixed;*/
}

	
.header-link{
	position: absolute;
	top: 15px;
	right: 50px;
	z-index: 2;
	height: 85px;
}

.header-logo{
	position: absolute;
	top: 15px;
	left: 150px;
	z-index: 1;
	height: 150px;
}

.main-page-wrapper {
	margin-top: 0px;
	background-image: url("../images/header-top.png"); 
	background-color: #ffffff;
	height: 100px; 
	background-position: center; 
	background-repeat: no-repeat;
	background-size: cover; 
	margin-bottom: 0;
}

.middle-page-wrapper{
	position: relative;
	margin: 0;
	background: url(../images/home-bg.png);
	min-height: 500px;
	background-attachment: scroll;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.home-spacer{	
	padding-top: 200px;
}
	
.home-buttons{
	text-align:right;
}

.home-button-img{	
	padding-bottom: 10px !important;
	padding-right: 0px !important;
	height:110px;
	float: right;
}

.slogan-div{
	padding-bottom: 50px !important;
	padding-top: 100px !important;
}

.home-slogan{
	
	font-family: BebasNeue Book;
	font-size: 40px;
	text-align: left;
	padding-right: 150px !important;
	
}	

.footer-logo{	
	width:100px;	
	float: left;
}

.footer-line{	
	width:100%;
}

.footer-line-2{	
	height:100%;
	float: right;
}

.footer-slogan{
	padding-top: 20px !important;
	padding-bottom: 10px !important;
	font-family: Myriad Roman;
	text-align: left;
	color: #ffffff;
	vertical-align: middle;
	text-shadow: 2px 2px 4px #000000;
	font-weight: bold;
	line-height: normal;
}

.footer-text{
	font-family: Myriad Roman;
	text-align: left;
	color: #ffffff;
	vertical-align: middle;
	text-shadow: 2px 2px 4px #000000;
	font-weight: bold;
	padding-bottom: 15px;
}

.footer-link1{
	font-family: AvantGardeMdITC;
	text-align: left;
	color: #ffffff;
	text-shadow: 2px 2px 4px #000000;
	vertical-align: middle;
	font-weight: bold;
	
}

.footer-links{
	padding-left: 50px !important;
	font-family: AvantGardeMdITC;
	text-align: left;
	color: #ffffff;
	text-shadow: 2px 2px 4px #000000;
	line-height: normal;	
}


@media screen and (max-width: 1365px) {

	.header-link{
		position: absolute;
		top: 10px;
		left:800px;
		z-index: 2;
	}
	
	.home-button-img{	
		padding-bottom: 10px !important;
		padding-right: 0px !important;
		height:95px;
		float: right;
	}
	
}

@media screen and (max-width: 1280px) {
	.header-link{
		position: absolute;
		top: 15px;
		left:700px;
		z-index: 2;
	}
	
	.header-logo{
		position: absolute;
		top: 15px;
		left: 80px;
		z-index: 1;
		width:150px;
	}
	
	.index-slogan{
		padding-top: 50px;
		font-family: BebasNeue Regular;
		color: #e1c474;	
		font-size: 50px;
		text-align: center;
		vertical-align: middle;
		text-shadow: 2px 2px 4px #000000;
	}
	
	.slogan-2{	
		padding-top: 30px;
		font-family: GreatVibes Regular;
		color: #ffffff;	
		font-size: 40px;
		text-align: center;
		vertical-align: middle;
		padding-bottom: 10px;
		text-shadow: 2px 2px 4px #000000;
	}

	.schedule-now{	
		width: 300px;
	}

	.learn-more{	
		padding-top: 10px;
		font-family: BebasNeue Regular;
		color: #e1c474;	
		font-size: 40px;
		text-align: center;
		text-shadow: 2px 2px 4px #000000;
	}
	
	.home-button-img{	
		padding-bottom: 10px !important;
		padding-right: 0px !important;
		height:93px;
		float: right;
	}
	
	
}

@media screen and (max-width: 1024px) {
	.header-link{
		position: absolute;
		top: 15px;
		left:350px;
		z-index: 2;
	}
	
	
	
}

@media screen and (max-width: 991px) and (min-width: 801px) {
	
	.header-link{
		position: absolute;
		top: 15px;
		right: 200px;
		z-index: 2;
		height:55px;
	}
	
	.header-logo{
		position: absolute;
		top: 25px;
		left: 20px;
		z-index: 1;
		height:80px;
		width:80px;
	}
	
	.main-page-wrapper {
		z-index: 3;
		position: relative;
		height: 70px;
		/*background: url(../images/yellow-gradient-red-linear.jpg) no-repeat center center / cover;*/
		/*background-attachment: fixed;*/
	}
	
	.middle-page-wrapper{
		position: relative;
		margin: 0;
		background: url(../images/home-bg.png);		
		background-attachment: scroll;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	.home-spacer{	
		padding-top: 70px;
	}
	
	.home-button-img{	
		padding-bottom: 10px !important;
		padding-right: 0px !important;
		height: 60px;
		float: right;
	}
	
	.slogan-div{
		padding-bottom: 50px !important;
		padding-top: 50px !important;
	}

	.home-slogan{		
		font-family: BebasNeue Book;
		font-size: 30px;
		text-align: left;
		padding-right: 50px !important;
		padding-left: 40px !important;
		
	}	

	.footer-logo{
		padding-left: 5px;
		width: 70px;	
		float: left;
	}

	.footer-line{	
		width:100%;
	}

	.footer-line-2{	
		height:100%;
		float: right;
	}

	.footer-slogan{
		padding-top: 20px !important;
		padding-bottom: 10px !important;
		font-family: Myriad Roman;
		text-align: left;
		font-size: 13px;
		color: #ffffff;
		vertical-align: middle;
		text-shadow: 2px 2px 4px #000000;
		font-weight: bold;
		line-height: normal;
	}

	.footer-text{
		font-family: Myriad Roman;
		text-align: left;
		color: #ffffff;
		vertical-align: middle;
		text-shadow: 2px 2px 4px #000000;
		font-weight: bold;
		padding-bottom: 15px;
		font-size: 13px;
	}

	.footer-link1{
		font-family: AvantGardeMdITC;
		text-align: left;
		color: #ffffff;
		text-shadow: 2px 2px 4px #000000;
		vertical-align: middle;
		font-weight: bold;
		font-size: 13px;
		
	}

	.footer-links{
		padding-left: 10px !important;
		font-family: AvantGardeMdITC;
		text-align: left;
		color: #ffffff;
		text-shadow: 2px 2px 4px #000000;
		font-size: 13px;
		line-height: normal;
	}
	
	.footer-img{
		width: 30px;
	}
	
		
}


@media screen and (max-width: 800px) and (min-width: 768px) {
	
	.header-link{
		position: absolute;
		top: 15px;
		right: 200px;
		z-index: 2;
		height:55px;
	}
	
	.header-logo{
		position: absolute;
		top: 25px;
		left: 20px;
		z-index: 1;
		height:80px;
		width:80px;
	}
	
	.main-page-wrapper {
		z-index: 3;
		position: relative;
		height: 70px;
		/*background: url(../images/yellow-gradient-red-linear.jpg) no-repeat center center / cover;*/
		/*background-attachment: fixed;*/
	}
	
	.home-spacer{	
		padding-top: 70px;
	}
	
	.home-button-img{	
		padding-bottom: 10px !important;
		padding-right: 0px !important;
		height: 50px;
		float: right;
	}
	
	.slogan-div{
		padding-bottom: 50px !important;
		padding-top: 50px !important;
	}

	.home-slogan{		
		font-family: BebasNeue Book;
		font-size: 30px;
		text-align: left;
		padding-right: 50px !important;
		padding-left: 40px !important;
		
	}	

	.footer-logo{
		padding-left: 5px;
		width: 70px;	
		float: left;
	}

	.footer-line{	
		width:100%;
	}

	.footer-line-2{	
		height:100%;
		float: right;
	}

	.footer-slogan{
		padding-top: 20px !important;
		padding-bottom: 10px !important;
		font-family: Myriad Roman;
		text-align: left;
		font-size: 13px;
		color: #ffffff;
		vertical-align: middle;
		text-shadow: 2px 2px 4px #000000;
		font-weight: bold;
		line-height: normal;
	}

	.footer-text{
		font-family: Myriad Roman;
		text-align: left;
		color: #ffffff;
		vertical-align: middle;
		text-shadow: 2px 2px 4px #000000;
		font-weight: bold;
		padding-bottom: 15px;
		font-size: 13px;
	}

	.footer-link1{
		font-family: AvantGardeMdITC;
		text-align: left;
		color: #ffffff;
		text-shadow: 2px 2px 4px #000000;
		vertical-align: middle;
		font-weight: bold;
		font-size: 13px;
		
	}

	.footer-links{
		padding-left: 10px !important;
		font-family: AvantGardeMdITC;
		text-align: left;
		color: #ffffff;
		text-shadow: 2px 2px 4px #000000;
		font-size: 13px;
		line-height: normal;
	}
	
	.footer-img{
		width: 30px;
	}
	
}

@media screen and (max-width: 767px) {
	.header-link{
		position: absolute;
		top: 15px;
		right: 200px;
		z-index: 2;
		height:55px;
	}
	
	.header-logo{
		position: absolute;
		top: 25px;
		left: 20px;
		z-index: 1;
		height:80px;
		width:80px;
	}
	
	.main-page-wrapper {
		z-index: 3;
		position: relative;
		height: 70px;
		/*background: url(../images/yellow-gradient-red-linear.jpg) no-repeat center center / cover;*/
		/*background-attachment: fixed;*/
	}
	
	.middle-page-wrapper{
		position: relative;
		margin: 0;
		background: url(../images/home-bg.png);	
		background-attachment: scroll;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	.home-spacer{	
		padding-top: 70px;
	}
	.home-button-img{	
		padding-bottom: 10px !important;
		padding-right: 0px !important;
		height: 50px;
		float: right;
	}
	
	.slogan-div{
		padding-bottom: 50px !important;
		padding-top: 50px !important;
	}

	.home-slogan{		
		font-family: BebasNeue Book;
		font-size: 25px;
		text-align: left;
		padding-right: 50px !important;
		padding-left: 40px !important;
		
	}	

	.footer-logo{
		padding-left: 5px;
		width:50px;	
		float: left;
	}

	.footer-line{	
		width:100%;
	}

	.footer-line-2{	
		height:100%;
		float: right;
	}

	.footer-slogan{
		padding-top: 20px !important;
		padding-bottom: 10px !important;
		font-family: Myriad Roman;
		text-align: left;
		font-size: 10px;
		color: #ffffff;
		vertical-align: middle;
		text-shadow: 2px 2px 4px #000000;
		font-weight: bold;
		line-height: normal;
	}

	.footer-text{
		font-family: Myriad Roman;
		text-align: left;
		color: #ffffff;
		vertical-align: middle;
		text-shadow: 2px 2px 4px #000000;
		font-weight: bold;
		padding-bottom: 15px;
		font-size: 10px;
	}

	.footer-link1{
		font-family: AvantGardeMdITC;
		text-align: left;
		color: #ffffff;
		text-shadow: 2px 2px 4px #000000;
		vertical-align: middle;
		font-weight: bold;
		font-size: 10px;
		
	}

	.footer-links{
		padding-left: 10px !important;
		font-family: AvantGardeMdITC;
		text-align: left;
		color: #ffffff;
		text-shadow: 2px 2px 4px #000000;
		font-size: 10px;
	}
	
	.footer-img{
		width:20px;
	}
	
}

@media screen and (max-width: 667px) {
	.header-link{
		position: absolute;
		top: 15px;
		right: 200px;
		z-index: 2;
		height:55px;
	}
	
	.header-logo{
		position: absolute;
		top: 25px;
		left: 20px;
		z-index: 1;
		height:80px;
		width:80px;
	}
	
	.main-page-wrapper {
		z-index: 3;
		position: relative;
		height: 70px;
		/*background: url(../images/yellow-gradient-red-linear.jpg) no-repeat center center / cover;*/
		/*background-attachment: fixed;*/
	}
	
	.middle-page-wrapper{
		position: relative;
		margin: 0;
		background: url(../images/home-bg-mobile.png);	
		background-attachment: scroll;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	.home-spacer{	
		padding-top: 70px;
	}
	.home-button-img{	
		padding-bottom: 10px !important;
		padding-right: 0px !important;
		height: 45px;
		float: right;
	}
	
	.slogan-div{
		padding-bottom: 50px !important;
		padding-top: 50px !important;
	}

	.home-slogan{		
		font-family: BebasNeue Book;
		font-size: 25px;
		text-align: left;
		padding-right: 50px !important;
		padding-left: 40px !important;
		
	}	

	.footer-logo{
		padding-left: 5px;
		width:50px;	
		float: left;
	}

	.footer-line{	
		width:100%;
	}

	.footer-line-2{	
		height:100%;
		float: right;
	}

	.footer-slogan{
		padding-top: 20px !important;
		padding-bottom: 10px !important;
		font-family: Myriad Roman;
		text-align: left;
		font-size: 10px;
		color: #ffffff;
		vertical-align: middle;
		text-shadow: 2px 2px 4px #000000;
		font-weight: bold;
		line-height: normal;
	}

	.footer-text{
		font-family: Myriad Roman;
		text-align: left;
		color: #ffffff;
		vertical-align: middle;
		text-shadow: 2px 2px 4px #000000;
		font-weight: bold;
		padding-bottom: 15px;
		font-size: 10px;
	}

	.footer-link1{
		font-family: AvantGardeMdITC;
		text-align: left;
		color: #ffffff;
		text-shadow: 2px 2px 4px #000000;
		vertical-align: middle;
		font-weight: bold;
		font-size: 10px;		
	}

	.footer-links{
		padding-left: 10px !important;
		font-family: AvantGardeMdITC;
		text-align: left;
		color: #ffffff;
		text-shadow: 2px 2px 4px #000000;
		font-size: 10px;
	}
	
	.footer-img{
		width:20px;
	}
	
}

@media screen and (max-width: 414px) {
	.middle-page-wrapper{
		position: relative;
		margin: 0;
		background: url(../images/home-bg-mobile.png);		
		background-attachment: scroll;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
	}
	
	.header-link{
		position: absolute;
		top: 15px;
		left: 110px;
		padding-right:30px;
		z-index: 2;
		height:55px;
	}
	
	.header-logo{
		position: absolute;
		top: 25px;
		left: 20px;
		z-index: 1;
		height:80px;
		width:80px;
	}
	
	.main-page-wrapper {
		z-index: 3;
		position: relative;
		height: 70px;		
	}
	
	.home-spacer{	
		padding-top: 50px;
	}
	
	.home-button-img{	
		padding-bottom: 10px !important;
		padding-right: 0px !important;
		height: 45px;
		float: right;
	}
	
	.slogan-div{
		padding-bottom: 50px !important;
		padding-top: 50px !important;
	}

	.home-slogan{		
		font-family: BebasNeue Book;
		font-size: 20px;
		text-align: left;
		padding-right: 50px !important;
		padding-left: 40px !important;		
	}	

	.footer-logo{
		padding-left: 5px;
		width:50px;	
		float: left;
	}

	.footer-line{	
		width:100%;
	}

	.footer-line-2{	
		height:100%;
		float: right;
	}

	.footer-slogan{
		padding-top: 20px !important;
		padding-bottom: 10px !important;
		font-family: Myriad Roman;
		text-align: left;
		font-size: 9px;
		color: #ffffff;
		vertical-align: middle;
		text-shadow: 2px 2px 4px #000000;
		font-weight: bold;
		line-height: normal;
	}

	.footer-text{
		font-family: Myriad Roman;
		text-align: left;
		color: #ffffff;
		vertical-align: middle;
		text-shadow: 2px 2px 4px #000000;
		font-weight: bold;
		padding-bottom: 15px;
		font-size: 10px;
		line-height: normal;
	}

	.footer-link1{
		font-family: AvantGardeMdITC;
		text-align: left;
		color: #ffffff;
		text-shadow: 2px 2px 4px #000000;
		vertical-align: middle;
		font-weight: bold;
		font-size: 10px;
		line-height: normal;
	}

	.footer-links{
		padding-left: 10px !important;
		font-family: AvantGardeMdITC;
		text-align: left;
		color: #ffffff;
		text-shadow: 2px 2px 4px #000000;
		font-size: 10px;
		line-height: normal;
	}
	
	.footer-img{
		width:20px;
	}

}
